felixhaass/recodepolity: Recodes Polity IV scores according to Vreeland (2008) and Pluemper and Neumayer (2010)
Version 0.1

The package downloads and recodes Polity IV and Polity2 scores according to Vreeland (2008) and Pluemper and Neumayer (2010). It fixes Polity IV's "contaminated" components that code conflict (which makes the Polity IV problematic to use in conflict analyses, see Vreeland 2008). The package also recodes Polity's interregnum and interregnum-with-transition years that lack face validity in Polity's original coding (Pluemper and Neumayer 2010). Since the package dynamically downloads Polity it can be used to recode the latest annual publication of the Polity data.

Getting started

Package details

Maintainer
LicenseWhat license is it under?
Version0.1
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("felixhaass/recodepolity")
felixhaass/recodepolity documentation built on May 19, 2017, 1:59 a.m.